.notice-board {
    position: relative;
    overflow: hidden;
    background: #d9e2f3ff;
    border-top: 2px solid #3A6FF2;
    border-bottom: 2px solid #3A6FF2;
    padding: 20px 0;
    font-family: "Noto Sans Bengali", Arial, sans-serif;
    font-size: 18px;
    line-height: 4px;
    color: #102b72ff;
}
.notice-track {
    display: inline-block;
    white-space: nowrap;
    animation: scroll-left 50s linear infinite;
    padding-left: 10%;
}
.notice-board a {
    color: #102b72ff;
    font-weight: 600;
    text-decoration: none;
    margin: 0 12px;
    font-size: 15px;
}
.make-red {
    color: #5e8deb;
    font-weight: bold;
}
/* Keyframes for scrolling */
@keyframes scroll-left {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}